@charset "UTF-8";
/* CSS Document */

#chouseichu {
	max-width:980px;
	background:#E1E1E1;
	border:3px solid #B2B2B2;
	font-size:24px;
	text-align:center;
	margin:0px auto 40px 0px;
	padding:10px 0px;
	border-radius:15px;
	font-weight:bold;
	color:#959595;
}
#chouseichu:hover {
	opacity:1;
}


#ku-shi_info {
	position:relative;
	display:flex;
	justify-content:space-between;
}

.ku-shi_map {
	max-width:500px;
}
#ku-shi_map p {
	max-width:480px;
}



#ku-shi_link {
	position:relative;
	margin-bottom:20px;
}

#ku-shi_name {
	position:absolute;
	top:0px;
	left:0px;
}
#ku-shi_name li {
	position:absolute;
}
#ku-shi_name li a {
	padding:4px 12px; background:#A7A7A7; border-radius:14px;
	display:inline-block; font-size:20px; line-height:20px; color:#FFFFFF; font-weight:bold;
}
#ku-shi_name li.current p {
	padding:4px 12px; background:#226BFF; border-radius:14px;
	display:inline-block; font-size:20px; line-height:20px; color:#FFFFFF; font-weight:bold;
}



.marker li div { /* markerの色とサイズ指定部分 */
	height:30px;
	width:30px;
	background:#A7A7A7;
	border-top:18px solid #A7A7A7;
}
.marker li.current_marker div { /* markerの色とサイズ指定部分 */
	background:#226BFF;
	border-top:18px solid #226BFF;
}
.marker li div:nth-child(1) {
	display:flex;
	flex-direction:column-reverse;
	border:none;
}
.marker li div:nth-child(1) div {
	margin:0 auto;
	background:#FFFFFF;
}
.marker li div:nth-child(2) {
	width:0px;
	background:none;
}






#jisseki_list {
	width:450px;
}
#jisseki_list table {
	border-collapse:collapse;
}
#jisseki_list tr:nth-child(odd) {
	background:#E9E9E9;
}
#jisseki_list th {
	color:#FFFFFF;
	font-size:18px;
	background:#226BFF;
	padding:0px 15px;
}
#jisseki_list td {
	font-size:18px;
	padding:4px 15px 4px 15px;
}





#ku-shi_linklist {

}
#ku-shi_linklist li {
	margin-left:22px;
}
#ku-shi_linklist li a {
}
#ku-shi_linklist li a:hover {
	border-bottom:1px solid #226BFF;
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}
#ku-shi_linklist li::first-letter {
	color:#226BFF;
	margin-right:4px;
	font-size:50%;
	vertical-align:top;
}



#ku-shi_list {
	font-size:14px;
	line-height:16px;
}
#ku-shi_list table {
	width:480px !important;
}
#ku-shi_list td {
	width:16%;
	border-right:none;
}


#ku-shi_list #head_area {
	text-align:center;
	margin:5px 0px;
}
#ku-shi_list #head_area td {
	padding:5px 0px;
	background:#C9E5FF;
	border-left:1px solid #FFFFFF;
	vertical-align:middle;
	font-weight:bold;
}
#ku-shi_list #head_area tr:nth-child(2) td {
	font-size:12px;
	border-top:1px solid #FFFFFF;
	background:#DBEAFF;
}
#ku-shi_list #head_area td:nth-child(4) {
	background:#DBEAFF;
	border-left:3px solid #FFFFFF;
	color:#000000;
}

#ku-shi_list #total_area {
	text-align:right;
	margin:5px 0px;
}
#ku-shi_list #total_area td {
	width:16%;
	padding:5px 5px;
	background:#E1E1E1;
	font-weight:bold;
	border-left:1px solid #FFFFFF;
}
#ku-shi_list #total_area td:nth-child(1) {
	width:32%;
	text-align:center;
	padding:5px 0px;
	border-left:none;
}
#ku-shi_list #total_area td:nth-child(3) {
	border-left:3px solid #FFFFFF;
}


#ku-shi_list #data_area td {
	text-align:right;
	padding:5px 5px;
	border-left:1px solid #FFFFFF;
}
#ku-shi_list #data_area tr:nth-child(1) td {
	font-weight:bold;
	font-style:normal !important;
}
#ku-shi_list #data_area td:nth-child(1) ,#ku-shi_list #data_area td:nth-child(2) {
	text-align:center;
}
#ku-shi_list #data_area tr:nth-child(odd) td {
	background:#E0F3FF;
}
#ku-shi_list #data_area td:nth-child(1) {
	border-bottom:none !important;
	border-top:none !important;
	border-left:none !important;
}
#ku-shi_list #data_area td:nth-child(4) {
	border-left:3px solid #FFFFFF;
}
#ku-shi_list #data_area tr:nth-child(odd) td:first-child {
	background:#E0F3FF;
}
#ku-shi_list #data_area tr:nth-child(even) td:first-child {
	background:#FFFFFF;
}
#ku-shi_list #data_area td:last-child {
	font-style:italic;
}
#ku-shi_list #sonota {
	position:relative;
}
#ku-shi_list #sonota_kakko {
	position:absolute;
	width:14px;
	height:68px;
	border:1px solid #747474;
	border-top-left-radius:14px; 
	border-bottom-left-radius:14px; 
	border-right:none;
	top:-27px;
	right:-12px;
}




#graph {
	width:100%;
	margin-bottom: 50px;
}
#graph .kome {display: flex; flex-wrap: wrap; max-width: 500px}
#graph .kome li{
	margin-top: .5em;
	line-height: 1.4;
}
#graph .kome li:nth-child(odd) {width: 36px;}
#graph .kome li:nth-child(even) {width: calc(100% - 36px);}


#graph_box {
	text-align:center;
}
#graph_box img {
	max-width: 400px;
}


#graph_box ul {
	position:relative;
	font-size:22px;
	line-height:30px;
	height:410px;
}
#graph_box li {
	position:absolute;
	display:block;
	font-weight:bold;
	left:0;
	right:0;
	margin:auto;
}
.reference {
	text-align: right;
	margin-top: .5em;
}




/*左上文字*/
#graph_box li:nth-child(2) {
	right:auto;
	left:15px;
	top:85px;
}

/*目標値*/
#graph_box li:nth-child(3) {
	top:205px;
}

/*実績対策量*/
#graph_box li:nth-child(4) {/*白箱*/
	left:auto;
	right:0px;
	top:0px;
	width:125px;
	height:80px;
	opacity:0.7;
	background:#FFFFFF;
	border-radius:8px;
}
#graph_box li:nth-child(5) {
	left:auto;
	right:-10px;
	top:-20px;
	width:124px;
	height:36px;
}
#graph_box li:nth-child(5) p {
	line-height:36px;
	text-align:center;
	display:block;
	font-weight:bold;
}


/*（年度末時点）*/
#graph_box li:nth-child(6) {
	font-size:16px;
	top:50px;
	right:-20px;
	text-align:right;
}

/*（※2020年度（R2年度）を始点として…）*/
#graph_box li:nth-child(7) {
	left:auto;
	right:-10px;
	top:400px;
	width:190px;
}
#graph_box li:nth-child(7) p {
	font-size: 16px;
	line-height:20px;
	text-indent: -10px;
	font-weight: normal;
	text-align:justify;
	display:block;
}


/*区市タイトル*/
#graph_box li:nth-child(8) {
	font-size:40px;
	top:155px;
	left:0;
	right:0;
	margin:auto;
}


/*右上数字*/
#graph_box li:nth-child(9) {
	left:auto;
	top:20px;
	right:-3px;
}
#graph_box li:nth-child(9) span {
	font-size:150%;
	font-weight:bold;
	margin-right:5px;
}

/*左上数字*/
#graph_box li:nth-child(10) {
	top:120px;
	right:auto;
	left:22px;
}
#graph_box li:nth-child(10) span {
	font-size:150%;
	font-weight:bold;
	margin-right:5px;
}

/*中央数字*/
#graph_box li:nth-child(11) {
	top:240px;
}
#graph_box li:nth-child(11) span {
	font-size:150%;
	font-weight:bold;
	margin-right:5px;
	left:0;
	right:0;
	margin:auto;
}


/*※　上付き用*/
.reference_mark {
	font-size: 80%;
	vertical-align: top;
}
